FleekDeveloper.AlexaSkillsKit.Core 1.0.3

Skills Kit for .NET Core is a library that can be used when working with Amazon Lambda templates becuase it requires .NET Core 1.0.

Install-Package FleekDeveloper.AlexaSkillsKit.Core -Version 1.0.3
dotnet add package FleekDeveloper.AlexaSkillsKit.Core --version 1.0.3
<PackageReference Include="FleekDeveloper.AlexaSkillsKit.Core" Version="1.0.3" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add FleekDeveloper.AlexaSkillsKit.Core --version 1.0.3
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Downgrading Newtonsoft.Json to support .NET Core 1.0 instead of .NET Core 2.0

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.0.3 1,099 9/7/2017
1.0.2 280 9/6/2017
1.0.1 225 9/6/2017
1.0.0 311 9/5/2017